<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <atom:link href="https://ctrl-c.club/~gome/journal/rss/100-day-challenge.xml" rel="self" type="application/rss+xml" />
    <title>gomepage</title>
    <link>https://ctrl-c.club/~gome/journal/</link>
    <description>gome’s 100-day writing challenge</description>
    <language>en-us</language>
    <image>
      <title>gomepage</title>
      <link>https://ctrl-c.club/~gome/journal/</link>
      <url>https://ctrl-c.club/~gome/journal/img/feed_gome.jpg</url>
      <width>144</width>
      <height>87</height>
    </image>
    <item>
      <title>Giving myself permission to be confidently incorrect</title>
      <author>gome</author>
      <pubDate>Wed, 19 Apr 2023 19:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/incorrect.html</link>
      <guid>https://ctrl-c.club/~gome/journal/incorrect.html</guid>
      <description>Not everything needs to be defended with the maximum level of nuance</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/tomatoes.webp" length="62560" type="image/webp" />
    </item>
    <item>
      <title>The spring melt</title>
      <author>gome</author>
      <pubDate>Tue, 18 Apr 2023 22:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/spring.html</link>
      <guid>https://ctrl-c.club/~gome/journal/spring.html</guid>
      <description>I can’t imagine living somewhere where the seasons don’t really have distinct shapes, as pleasant as that might be.</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/charles_beck_spring_flight.webp" length="126940" type="image/webp" />
    </item>
    <item>
      <title>Build your own website</title>
      <author>gome</author>
      <pubDate>Fri, 14 Apr 2023 22:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/website.html</link>
      <guid>https://ctrl-c.club/~gome/journal/website.html</guid>
      <description>Creative freedom, fun learning, and online community</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/nightdrift.webp" length="17278" type="image/webp" />
    </item>
    <item>
      <title>My relationship with <i>Hours Were the Birds</i></title>
      <author>gome</author>
      <pubDate>Fri, 14 Apr 2023 22:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/hours-were-the-birds.html</link>
      <guid>https://ctrl-c.club/~gome/journal/hours-were-the-birds.html</guid>
      <description>The introspective aspect of exploration</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/hours_were_the_birds.webp" length="61994" type="image/webp" />
    </item>
    <item>
      <title>Just intonation: 5-limit tuning</title>
      <author>gome</author>
      <pubDate>Thu, 13 Apr 2023 23:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/just-intonation-5.html</link>
      <guid>https://ctrl-c.club/~gome/journal/just-intonation-5.html</guid>
      <description>How do you build intervals out of primes?</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/quadrangularis_reversum.webp" length="60140" type="image/webp" />
    </item>
    <item>
      <title>Trying new candy</title>
      <author>gome</author>
      <pubDate>Wed, 12 Apr 2023 23:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/candy.html</link>
      <guid>https://ctrl-c.club/~gome/journal/candy.html</guid>
      <description>I only ever buy international candy</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/mochi.webp" length="61382" type="image/webp" />
    </item>
    <item>
      <title>Preparing to write a new piece</title>
      <author>gome</author>
      <pubDate>Tue, 11 Apr 2023 22:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/preparation.html</link>
      <guid>https://ctrl-c.club/~gome/journal/preparation.html</guid>
      <description>I need to get my head right first</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/tilling.webp" length="122744" type="image/webp" />
    </item>
    <item>
      <title>Maybe sometimes you shouldn’t think</title>
      <author>gome</author>
      <pubDate>Mon, 10 Apr 2023 22:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/thinking.html</link>
      <guid>https://ctrl-c.club/~gome/journal/thinking.html</guid>
      <description>Things are just incomprehensible sometimes</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/chaotic_jupiter.webp" length="63812" type="image/webp" />
    </item>
    <item>
      <title>I’d like to travel more</title>
      <author>gome</author>
      <pubDate>Fri, 7 Apr 2023 22:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/travel.html</link>
      <guid>https://ctrl-c.club/~gome/journal/travel.html</guid>
      <description>There’s lots to see out there</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/digermulen.webp" length="61762" type="image/webp" />
    </item>
    <item>
      <title>How I like to play</title>
      <author>gome</author>
      <pubDate>Thu, 6 Apr 2023 22:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/exploration.html</link>
      <guid>https://ctrl-c.club/~gome/journal/exploration.html</guid>
      <description>I love exploration</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/silksong-totk.webp" length="62444" type="image/webp" />
    </item>
    <item>
      <title>Last.fm dark matter</title>
      <author>gome</author>
      <pubDate>Wed, 5 Apr 2023 23:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/dark-matter.html</link>
      <guid>https://ctrl-c.club/~gome/journal/dark-matter.html</guid>
      <description>Music you wouldn’t know I listen to</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/dark-matter.webp" length="64158" type="image/webp" />
    </item>
    <item>
      <title>Journaling by listening</title>
      <author>gome</author>
      <pubDate>Tue, 4 Apr 2023 23:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/journaling.html</link>
      <guid>https://ctrl-c.club/~gome/journal/journaling.html</guid>
      <description>Music for storing feelings in</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/koibito-e.webp" length="60084" type="image/webp" />
    </item>
    <item>
      <title>Is art about self-expression?</title>
      <author>gome</author>
      <pubDate>Mon, 3 Apr 2023 23:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/self-expression.html</link>
      <guid>https://ctrl-c.club/~gome/journal/self-expression.html</guid>
      <description>I’m not sure that’s the best word for it</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/chartres.webp" length="62464" type="image/webp" />
    </item>
    <item>
      <title>11th-hour speedpost!</title>
      <author>gome</author>
      <pubDate>Fri, 31 Mar 2023 23:59:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/speedpost.html</link>
      <guid>https://ctrl-c.club/~gome/journal/speedpost.html</guid>
      <description>I’m starting this one at 11:50</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/writing.webp" length="62322" type="image/webp" />
    </item>
    <item>
      <title>They got me with this postcard</title>
      <author>gome</author>
      <pubDate>Thu, 30 Mar 2023 23:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/postcard.html</link>
      <guid>https://ctrl-c.club/~gome/journal/postcard.html</guid>
      <description>Mail marketing still has potential</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/statue_collage.webp" length="62252" type="image/webp" />
    </item>
    <item>
      <title>My relationship with sleep</title>
      <author>gome</author>
      <pubDate>Wed, 29 Mar 2023 22:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/sleep.html</link>
      <guid>https://ctrl-c.club/~gome/journal/sleep.html</guid>
      <description>I’m pretty sensititve to not getting enough</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/sleeping.webp" length="62826" type="image/webp" />
    </item>
    <item>
      <title>Just intonation redux</title>
      <author>gome</author>
      <pubDate>Tue, 28 Mar 2023 23:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/just-intonation-4.html</link>
      <guid>https://ctrl-c.club/~gome/journal/just-intonation-4.html</guid>
      <description>Going to try another approach</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/partch_instruments.webp" length="56466" type="image/webp" />
    </item>
    <item>
      <title>Things people have always done</title>
      <author>gome</author>
      <pubDate>Mon, 27 Mar 2023 23:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/always.html</link>
      <guid>https://ctrl-c.club/~gome/journal/always.html</guid>
      <description>Connected to the past by human nature</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/campfire.webp" length="62704" type="image/webp" />
    </item>
    <item>
      <title>I can be better</title>
      <author>gome</author>
      <pubDate>Fri, 24 Mar 2023 21:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/better.html</link>
      <guid>https://ctrl-c.club/~gome/journal/better.html</guid>
      <description>I want to mourn the consequences of my actions when I do wrong, without being afraid to live authentically.</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/sunrise.webp" length="49592" type="image/webp" />
    </item>
    <item>
      <title>100-day challenge check-in</title>
      <author>gome</author>
      <pubDate>Thu, 23 Mar 2023 23:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/challenge.html</link>
      <guid>https://ctrl-c.club/~gome/journal/challenge.html</guid>
      <description>It feels great to look back through what I’ve written, knowing it’s the fruit of my persistence.</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/books.webp" length="61958" type="image/webp" />
    </item>
    <item>
      <title>Drinking in the presence of others</title>
      <author>gome</author>
      <pubDate>Wed, 22 Mar 2023 22:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/drinking.html</link>
      <guid>https://ctrl-c.club/~gome/journal/drinking.html</guid>
      <description>Don’t gag!</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/bebida_divertida.webp" length="62414" type="image/webp" />
    </item>
    <item>
      <title>Is the composer a listener or a performer?</title>
      <author>gome</author>
      <pubDate>Tue, 21 Mar 2023 23:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/listener-performer.html</link>
      <guid>https://ctrl-c.club/~gome/journal/listener-performer.html</guid>
      <description>Breaking out of “sticking to what you know”</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/listening.webp" length="62558" type="image/webp" />
    </item>
    <item>
      <title>Show us the garden, not the gate</title>
      <author>gome</author>
      <pubDate>Mon, 20 Mar 2023 23:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/garden-gate.html</link>
      <guid>https://ctrl-c.club/~gome/journal/garden-gate.html</guid>
      <description>People might not understand your perspective, but if it’s valuable, the results will speak for themselves</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/garden_gate.webp" length="61716" type="image/webp" />
    </item>
    <item>
      <title>Basics of thrombus</title>
      <author>gome</author>
      <pubDate>Fri, 17 Mar 2023 23:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/thrombus.html</link>
      <guid>https://ctrl-c.club/~gome/journal/thrombus.html</guid>
      <description>Not the medical term, it’s an awesome four square variant</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/thrombus_diagram.webp" length="11794" type="image/webp" />
    </item>
    <item>
      <title>I love sailing!</title>
      <author>gome</author>
      <pubDate>Thu, 16 Mar 2023 23:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/sailing.html</link>
      <guid>https://ctrl-c.club/~gome/journal/sailing.html</guid>
      <description>Every year I look forward to getting out on the water again</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/sailing.webp" length="57182" type="image/webp" />
    </item>
    <item>
      <title>My relationship with <i>Songs From Philadelphia</i></title>
      <author>gome</author>
      <pubDate>Wed, 15 Mar 2023 22:30:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/songs-from-philadelphia.html</link>
      <guid>https://ctrl-c.club/~gome/journal/songs-from-philadelphia.html</guid>
      <description>It has a good angst to it</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/songs_from_philadelphia.webp" length="64462" type="image/webp" />
    </item>
    <item>
      <title>Attempts to make custard</title>
      <author>gome</author>
      <pubDate>Tue, 14 Mar 2023 22:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/custard.html</link>
      <guid>https://ctrl-c.club/~gome/journal/custard.html</guid>
      <description>Trying to learn how to get exactly the custard I want</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/custard.webp" length="27162" type="image/webp" />
    </item>
    <item>
      <title>Thoughts on ghost kitchens</title>
      <author>gome</author>
      <pubDate>Mon, 13 Mar 2023 23:00:00 CDT</pubDate>
      <link>https://ctrl-c.club/~gome/journal/ghost-kitchens.html</link>
      <guid>https://ctrl-c.club/~gome/journal/ghost-kitchens.html</guid>
      <description>Brands are like software and it makes me sad</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/ghost_kitchen.webp" length="63824" type="image/webp" />
    </item>
    <item>
      <title>Rebuilding your food chain</title>
      <author>gome</author>
      <pubDate>Fri, 10 Mar 2023 22:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/food-chain.html</link>
      <guid>https://ctrl-c.club/~gome/journal/food-chain.html</guid>
      <description>I’ve been thinking more about growing food</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/oranges.webp" length="62684" type="image/webp" />
    </item>
    <item>
      <title>When it rains, it pours: dry spell revisited</title>
      <author>gome</author>
      <pubDate>Thu, 9 Mar 2023 21:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/when-it-rains.html</link>
      <guid>https://ctrl-c.club/~gome/journal/when-it-rains.html</guid>
      <description>I’m excited to write music again</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/desert_bloom.webp" length="62336" type="image/webp" />
    </item>
    <item>
      <title>Just intonation: building intervals</title>
      <author>gome</author>
      <pubDate>Wed, 8 Mar 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/just-intonation-3.html</link>
      <guid>https://ctrl-c.club/~gome/journal/just-intonation-3.html</guid>
      <description>A key insight for navigating just intonation</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/harmonic_series_chart.webp" length="10214" type="image/webp" />
    </item>
    <item>
      <title>Regenerative agriculture sounds cool</title>
      <author>gome</author>
      <pubDate>Tue, 7 Mar 2023 21:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/regenerative.html</link>
      <guid>https://ctrl-c.club/~gome/journal/regenerative.html</guid>
      <description>Restoring &amp; supporting the ecosystem around you</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/permaculture.webp" length="64678" type="image/webp" />
    </item>
    <item>
      <title>A few of my favorite choral pieces</title>
      <author>gome</author>
      <pubDate>Mon, 6 Mar 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/choral-favorites.html</link>
      <guid>https://ctrl-c.club/~gome/journal/choral-favorites.html</guid>
      <description>These are some great ones to check out</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/miserere.webp" length="57064" type="image/webp" />
    </item>
    <item>
      <title>Stories being what they are</title>
      <author>gome</author>
      <pubDate>Fri, 3 Mar 2023 23:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/themes.html</link>
      <guid>https://ctrl-c.club/~gome/journal/themes.html</guid>
      <description>Stories don’t have to be symbols of something else to be meaningful</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/forest_spirit.webp" length="64066" type="image/webp" />
    </item>
    <item>
      <title>Let’s talk choral music</title>
      <author>gome</author>
      <pubDate>Thu, 2 Mar 2023 22:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/choral.html</link>
      <guid>https://ctrl-c.club/~gome/journal/choral.html</guid>
      <description>It’s still my favorite kind of music</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/requiem.webp" length="60970" type="image/webp" />
    </item>
    <item>
      <title>Nostalgia for the present</title>
      <author>gome</author>
      <pubDate>Wed, 1 Mar 2023 22:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/nostalgia.html</link>
      <guid>https://ctrl-c.club/~gome/journal/nostalgia.html</guid>
      <description>Nostalgia is part of building a narrative you can process about what’s happened in your life</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/alley.webp" length="62630" type="image/webp" />
    </item>
    <item>
      <title>Just intonation: the harmonic series</title>
      <author>gome</author>
      <pubDate>Tue, 28 Feb 2023 22:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/just-intonation-2.html</link>
      <guid>https://ctrl-c.club/~gome/journal/just-intonation-2.html</guid>
      <description>The underlying structure of pitches</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/harmonic_series.gif" length="457644" type="image/webp" />
    </item>
    <item>
      <title>COVID reset my personality</title>
      <author>gome</author>
      <pubDate>Mon, 27 Feb 2023 21:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/reset.html</link>
      <guid>https://ctrl-c.club/~gome/journal/reset.html</guid>
      <description>If the mind is a garden, COVID tilled up the soil</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/chonggakmu.webp" length="63852" type="image/webp" />
    </item>
    <item>
      <title>My relationship with <i>Fantasma</i></title>
      <author>gome</author>
      <pubDate>Fri, 24 Feb 2023 21:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/fantasma.html</link>
      <guid>https://ctrl-c.club/~gome/journal/fantasma.html</guid>
      <description>The sound of summer</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/fantasma.webp" length="54340" type="image/webp" />
    </item>
    <item>
      <title>Game graveyard averted</title>
      <author>gome</author>
      <pubDate>Wed, 22 Feb 2023 22:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/graveyard-3.html</link>
      <guid>https://ctrl-c.club/~gome/journal/graveyard-3.html</guid>
      <description>I avoided scope creep &amp; made something I’m happy with</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/gome_studio_still.webp" length="1248" type="image/webp" />
    </item>
    <item>
      <title>Long winter effect</title>
      <author>gome</author>
      <pubDate>Tue, 21 Feb 2023 22:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/long-winter.html</link>
      <guid>https://ctrl-c.club/~gome/journal/long-winter.html</guid>
      <description>Trying to make it to spring</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/ice_tunnel.webp" length="61556" type="image/webp" />
    </item>
    <item>
      <title>Just intonation introduction</title>
      <author>gome</author>
      <pubDate>Mon, 20 Feb 2023 23:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/just-intonation.html</link>
      <guid>https://ctrl-c.club/~gome/journal/just-intonation.html</guid>
      <description>In which I must explain equal temperament first</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/johnston_notes.webp" length="63190" type="image/webp" />
    </item>
    <item>
      <title>Articulating a vision for your locale</title>
      <author>gome</author>
      <pubDate>Fri, 17 Feb 2023 23:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/local-culture-2.html</link>
      <guid>https://ctrl-c.club/~gome/journal/local-culture-2.html</guid>
      <description>Learning how to share the <i>genius loci</i></description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/building.webp" length="61676" type="image/webp" />
    </item>
    <item>
      <title>Chess etymology adventure</title>
      <author>gome</author>
      <pubDate>Thu, 16 Feb 2023 19:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/chess.html</link>
      <guid>https://ctrl-c.club/~gome/journal/chess.html</guid>
      <description>Big fun fact dump incoming</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/old_chess.webp" length="41800" type="image/webp" />
    </item>
    <item>
      <title>Musical dry spell</title>
      <author>gome</author>
      <pubDate>Tue, 14 Feb 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/dry-spell.html</link>
      <guid>https://ctrl-c.club/~gome/journal/dry-spell.html</guid>
      <description>When your primary creative output dries up</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/desert.webp" length="63162" type="image/webp" />
    </item>
    <item>
      <title>What do I think about lyrics?</title>
      <author>gome</author>
      <pubDate>Tue, 14 Feb 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/lyrics.html</link>
      <guid>https://ctrl-c.club/~gome/journal/lyrics.html</guid>
      <description>Well I’m glad you asked!</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/adrianne_lenker.webp" length="37212" type="image/webp" />
    </item>
    <item>
      <title>My relationship with <i>It’s a Good Life Honey If You Don’t Grow Weary</i></title>
      <author>gome</author>
      <pubDate>Mon, 13 Feb 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/weary.html</link>
      <guid>https://ctrl-c.club/~gome/journal/weary.html</guid>
      <description>Led by the gentle, confident warmth of Alexa Woodward’s voice</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/weary.webp" length="62596" type="image/webp" />
    </item>
    <item>
      <title>Hivemind-facilitating software</title>
      <author>gome</author>
      <pubDate>Fri, 10 Feb 2023 22:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/hivemind.html</link>
      <guid>https://ctrl-c.club/~gome/journal/hivemind.html</guid>
      <description>Many softwares bill themselves as “tools for thought”, but how about tools for shared thought?</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/ants.webp" length="62768" type="image/webp" />
    </item>
    <item>
      <title>Fireplace jokes</title>
      <author>gome</author>
      <pubDate>Thu, 9 Feb 2023 19:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/fireplaces.html</link>
      <guid>https://ctrl-c.club/~gome/journal/fireplaces.html</guid>
      <description>The irony of form without function</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/firejacks.webp" length="28970" type="image/webp" />
    </item>
    <item>
      <title>I have had singing</title>
      <author>gome</author>
      <pubDate>Wed, 8 Feb 2023 20:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/singing.html</link>
      <guid>https://ctrl-c.club/~gome/journal/singing.html</guid>
      <description>Let the average quality of singing go down and the total amount of singing done go up</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/singing.webp" length="62258" type="image/webp" />
    </item>
    <item>
      <title>An unfinished part of gomepage</title>
      <author>gome</author>
      <pubDate>Tue, 7 Feb 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/unfinished.html</link>
      <guid>https://ctrl-c.club/~gome/journal/unfinished.html</guid>
      <description>Just a stub for now.</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/library.webp" length="65536" type="image/webp" />
    </item>
    <item>
      <title>I want to watch Andrei Tarkovsky’s films</title>
      <author>gome</author>
      <pubDate>Mon, 6 Feb 2023 19:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/tarkovsky.html</link>
      <guid>https://ctrl-c.club/~gome/journal/tarkovsky.html</guid>
      <description>It’s taking me a while because I don’t watch many movies</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/nostalghia.webp" length="68076" type="image/webp" />
    </item>
    <item>
      <title>Quest for the worst shape</title>
      <author>gome</author>
      <pubDate>Fri, 3 Feb 2023 23:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/worst-shape.html</link>
      <guid>https://ctrl-c.club/~gome/journal/worst-shape.html</guid>
      <description>Why are we paying mathematicians to come up with these atrocities?</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/600-cell_net.webp" length="62638" type="image/webp" />
    </item>
    <item>
      <title>Disagreeing with friends</title>
      <author>gome</author>
      <pubDate>Thu, 2 Feb 2023 23:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/disagreeing.html</link>
      <guid>https://ctrl-c.club/~gome/journal/disagreeing.html</guid>
      <description>It’s precisely those sites of disagreement where we build trust that our friendship can transcend our differences.</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/friend_chart.webp" length="1080" type="image/webp" />
    </item>
    <item>
      <title>Tessellating building units in Minecraft</title>
      <author>gome</author>
      <pubDate>Wed, 1 Feb 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/rhombic-dodecahedron.html</link>
      <guid>https://ctrl-c.club/~gome/journal/rhombic-dodecahedron.html</guid>
      <description>A signature of my building style</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/rhodo_home.webp" length="63480" type="image/webp" />
    </item>
    <item>
      <title>Wardrobe updates</title>
      <author>gome</author>
      <pubDate>Mon, 30 Jan 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/wardrobe.html</link>
      <guid>https://ctrl-c.club/~gome/journal/wardrobe.html</guid>
      <description>I have no idea what I’m talking about when it comes to fashion</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/milo.webp" length="39156" type="image/webp" />
    </item>
    <item>
      <title>My game graveyard, part two</title>
      <author>gome</author>
      <pubDate>Mon, 30 Jan 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/graveyard-2.html</link>
      <guid>https://ctrl-c.club/~gome/journal/graveyard-2.html</guid>
      <description>More game ideas I left to die (with one exception!)</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/duelin_poohs.webp" length="56678" type="image/webp" />
    </item>
    <item>
      <title>A little sick of being on the computer</title>
      <author>gome</author>
      <pubDate>Fri, 27 Jan 2023 22:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/screens.html</link>
      <guid>https://ctrl-c.club/~gome/journal/screens.html</guid>
      <description>It’s easy to do too much screen time in the winter</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/dazed_goldfinch.webp" length="66086" type="image/webp" />
    </item>
    <item>
      <title>My relationship with <i>Colour Green</i></title>
      <author>gome</author>
      <pubDate>Thu, 26 Jan 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/colour-green.html</link>
      <guid>https://ctrl-c.club/~gome/journal/colour-green.html</guid>
      <description>A pervasive lightness that’s deceptively rich and deep</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/colour_green.webp" length="62394" type="image/webp" />
    </item>
    <item>
      <title>Listening to more and more music</title>
      <author>gome</author>
      <pubDate>Wed, 25 Jan 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/listening.html</link>
      <guid>https://ctrl-c.club/~gome/journal/listening.html</guid>
      <description>When I was in high school, I was always impressed by people who knew a lot of music, and I wanted to be like that.</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/top_albums.webp" length="65814" type="image/webp" />
    </item>
    <item>
      <title>My game graveyard, part one</title>
      <author>gome</author>
      <pubDate>Tue, 24 Jan 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/graveyard-1.html</link>
      <guid>https://ctrl-c.club/~gome/journal/graveyard-1.html</guid>
      <description>This might become a series, we’ll see</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/vernal_luncheon.webp" length="3412" type="image/webp" />
    </item>
    <item>
      <title>Abysmal project completion rate</title>
      <author>gome</author>
      <pubDate>Mon, 23 Jan 2023 22:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/completion.html</link>
      <guid>https://ctrl-c.club/~gome/journal/completion.html</guid>
      <description>What even is the purpose of side projects?</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/tetris_cd-i.webp" length="40562" type="image/webp" />
    </item>
    <item>
      <title>Pleasant little habits</title>
      <author>gome</author>
      <pubDate>Fri, 20 Jan 2023 22:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/habits.html</link>
      <guid>https://ctrl-c.club/~gome/journal/habits.html</guid>
      <description>I’m pondering adding more to my life</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/hopper.webp" length="25668" type="image/webp" />
    </item>
    <item>
      <title>Stream of consciousness cram</title>
      <author>gome</author>
      <pubDate>Thu, 19 Jan 2023 18:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/cram.html</link>
      <guid>https://ctrl-c.club/~gome/journal/cram.html</guid>
      <description>I’m pressed for time today so I’m just going to free write</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/bear.webp" length="63032" type="image/webp" />
    </item>
    <item>
      <title>I’m more funny in person</title>
      <author>gome</author>
      <pubDate>Wed, 18 Jan 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/funny.html</link>
      <guid>https://ctrl-c.club/~gome/journal/funny.html</guid>
      <description>I’d like to learn how to express more of my personality when writing</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/cry.webp" length="56284" type="image/webp" />
    </item>
    <item>
      <title>My goals for the year</title>
      <author>gome</author>
      <pubDate>Tue, 17 Jan 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/goals.html</link>
      <guid>https://ctrl-c.club/~gome/journal/goals.html</guid>
      <description>I consider each of these goals to be a gift to myself.</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/goal_booklets.webp" length="44070" type="image/webp" />
    </item>
    <item>
      <title>Memorize a poem</title>
      <author>gome</author>
      <pubDate>Mon, 16 Jan 2023 22:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/poems.html</link>
      <guid>https://ctrl-c.club/~gome/journal/poems.html</guid>
      <description>Enjoyment of a poem is incomplete without memorization</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/poetry_out_loud.webp" length="60528" type="image/webp" />
    </item>
    <item>
      <title>My relationship with <i>무너지기</i></title>
      <author>gome</author>
      <pubDate>Fri, 13 Jan 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/%EB%AC%B4%EB%84%88%EC%A7%80%EA%B8%B0.html</link>
      <guid>https://ctrl-c.club/~gome/journal/무너지기.html</guid>
      <description>The exploration of a lonely but vibrant inner landscape</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/%EB%AC%B4%EB%84%88%EC%A7%80%EA%B8%B0.webp" length="41702" type="image/webp" />
    </item>
    <item>
      <title>I was a theater kid</title>
      <author>gome</author>
      <pubDate>Thu, 12 Jan 2023 22:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/theater.html</link>
      <guid>https://ctrl-c.club/~gome/journal/theater.html</guid>
      <description>I’d love to return to the stage and explore what kind of acting I could do as the person I currently am.</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/stage.webp" length="62990" type="image/webp" />
    </item>
    <item>
      <title>I want to see inside other people’s homes</title>
      <author>gome</author>
      <pubDate>Wed, 11 Jan 2023 23:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/homes.html</link>
      <guid>https://ctrl-c.club/~gome/journal/homes.html</guid>
      <description>I want to see the mundane details of other people’s daily lives</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/workshop.webp" length="63018" type="image/webp" />
    </item>
    <item>
      <title><i>Hollow Knight</i> and <i>Angel’s Egg</i></title>
      <author>gome</author>
      <pubDate>Tue, 10 Jan 2023 23:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/angels-egg.html</link>
      <guid>https://ctrl-c.club/~gome/journal/angels-egg.html</guid>
      <description>Rather than fussing over a dichotomy of style vs. substance, both works propose that substance can in fact be achieved through style.</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/angels_egg.webp" length="34498" type="image/webp" />
    </item>
    <item>
      <title>A gome’s garden</title>
      <author>gome</author>
      <pubDate>Mon, 9 Jan 2023 22:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/garden.html</link>
      <guid>https://ctrl-c.club/~gome/journal/garden.html</guid>
      <description>In gardening, you make yourself one part of a larger natural system that supports the flourishing of your plants.</description>
      <enclosure url="https://ctrl-c.club/~gome/journal/img/garden_early.webp" length="62840" type="image/webp" />
    </item>
    <item>
      <title>Share your notes</title>
      <author>gome</author>
      <pubDate>Fri, 6 Jan 2023 22:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/notes.html</link>
      <guid>https://ctrl-c.club/~gome/journal/notes.html</guid>
      <description>Sharing notes plants knowledge in other minds, where it can flourish into a million more ideas.</description>
    </item>
    <item>
      <title>Five of my favorite singers</title>
      <author>gome</author>
      <pubDate>Thu, 5 Jan 2023 23:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/singers.html</link>
      <guid>https://ctrl-c.club/~gome/journal/singers.html</guid>
      <description>What makes a singer a great singer?</description>
    </item>
    <item>
      <title>My cold walk</title>
      <author>gome</author>
      <pubDate>Wed, 4 Jan 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/cold-walk.html</link>
      <guid>https://ctrl-c.club/~gome/journal/cold-walk.html</guid>
      <description>I love going on walks even in bad conditions</description>
    </item>
    <item>
      <title>Where does your culture come from?</title>
      <author>gome</author>
      <pubDate>Tue, 3 Jan 2023 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/local-culture.html</link>
      <guid>https://ctrl-c.club/~gome/journal/local-culture.html</guid>
      <description>Some thoughts on local cultures</description>
    </item>
    <item>
      <title>The design of gomepage</title>
      <author>gome</author>
      <pubDate>Mon, 2 Jan 2023 22:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/gomepage.html</link>
      <guid>https://ctrl-c.club/~gome/journal/gomepage.html</guid>
      <description>It’s like a digital garden where great things grow gradually over time.</description>
    </item>
    <item>
      <title>My relationship with Pink Moon</title>
      <author>gome</author>
      <pubDate>Fri, 30 Dec 2022 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/pink-moon.html</link>
      <guid>https://ctrl-c.club/~gome/journal/pink-moon.html</guid>
      <description>A channel of continuity in my soul</description>
    </item>
    <item>
      <title>Building the toolbox</title>
      <author>gome</author>
      <pubDate>Thu, 29 Dec 2022 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/toolbox.html</link>
      <guid>https://ctrl-c.club/~gome/journal/toolbox.html</guid>
      <description>Students of composition need a toolbox of useful patterns and habits</description>
    </item>
    <item>
      <title>Start with examples</title>
      <author>gome</author>
      <pubDate>Wed, 28 Dec 2022 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/examples.html</link>
      <guid>https://ctrl-c.club/~gome/journal/examples.html</guid>
      <description>The right example will have serious payoff in ease of comprehension.</description>
    </item>
    <item>
      <title>Astronomy is super cool</title>
      <author>gome</author>
      <pubDate>Tue, 27 Dec 2022 22:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/astronomy.html</link>
      <guid>https://ctrl-c.club/~gome/journal/astronomy.html</guid>
      <description>There are crazy things going on out there</description>
    </item>
    <item>
      <title>I played Patrick’s Parabox</title>
      <author>gome</author>
      <pubDate>Mon, 26 Dec 2022 22:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/parabox.html</link>
      <guid>https://ctrl-c.club/~gome/journal/parabox.html</guid>
      <description>The best puzzle game I’ve played in a long time</description>
    </item>
    <item>
      <title>I’ll always go for a time loop</title>
      <author>gome</author>
      <pubDate>Fri, 23 Dec 2022 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/time-loop.html</link>
      <guid>https://ctrl-c.club/~gome/journal/time-loop.html</guid>
      <description>Time loops are one of my favorite fictional devices.</description>
    </item>
    <item>
      <title>Status Cafe Emoji Hack</title>
      <author>gome</author>
      <pubDate>Thu, 22 Dec 2022 21:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/status-cafe.html</link>
      <guid>https://ctrl-c.club/~gome/journal/status-cafe.html</guid>
      <description>How to get almost any emoji on Status Cafe</description>
    </item>
    <item>
      <title>International Phonetic Alphabet</title>
      <author>gome</author>
      <pubDate>Wed, 21 Dec 2022 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/ipa.html</link>
      <guid>https://ctrl-c.club/~gome/journal/ipa.html</guid>
      <description>A fun way to get a better idea of what languages sound like</description>
    </item>
    <item>
      <title>Cold-induced irritability</title>
      <author>gome</author>
      <pubDate>Tue, 20 Dec 2022 23:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/irritable.html</link>
      <guid>https://ctrl-c.club/~gome/journal/irritable.html</guid>
      <description>On the psychological effects of living in –20°F (–29°C) weather</description>
    </item>
    <item>
      <title>A year of Snail’s House</title>
      <author>gome</author>
      <pubDate>Mon, 19 Dec 2022 21:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/snails-house.html</link>
      <guid>https://ctrl-c.club/~gome/journal/snails-house.html</guid>
      <description>I explored a way of enjoying music that had been underdeveloped up to this point.</description>
    </item>
    <item>
      <title>The Donkey Cabbages</title>
      <author>gome</author>
      <pubDate>Fri, 16 Dec 2022 21:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/krautesel.html</link>
      <guid>https://ctrl-c.club/~gome/journal/krautesel.html</guid>
      <description>A perfect fairy tale mix of weird &amp; fun that’s well-suited to adaptation.</description>
    </item>
    <item>
      <title>Tater tot breakfast skillet recipe</title>
      <author>gome</author>
      <pubDate>Thu, 15 Dec 2022 21:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/skillet.html</link>
      <guid>https://ctrl-c.club/~gome/journal/skillet.html</guid>
      <description>A tasty &amp; hearty breakfast I’ve been making for myself</description>
    </item>
    <item>
      <title>My experience with a cappella</title>
      <author>gome</author>
      <pubDate>Wed, 14 Dec 2022 22:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/a-cappella.html</link>
      <guid>https://ctrl-c.club/~gome/journal/a-cappella.html</guid>
      <description>People singing songs they like with just their voices</description>
    </item>
    <item>
      <title>I know snow</title>
      <author>gome</author>
      <pubDate>Tue, 13 Dec 2022 20:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/snow.html</link>
      <guid>https://ctrl-c.club/~gome/journal/snow.html</guid>
      <description>I love looking out the window at night this time of year, gathering a sense of the day’s conditions by way of the snow.</description>
    </item>
    <item>
      <title>I wanted to play Wii Party</title>
      <author>gome</author>
      <pubDate>Mon, 12 Dec 2022 20:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/party.html</link>
      <guid>https://ctrl-c.club/~gome/journal/party.html</guid>
      <description>The announcer’s voice is hilarious</description>
    </item>
    <item>
      <title>Elizabeth Fraser is my favorite singer</title>
      <author>gome</author>
      <pubDate>Fri, 9 Dec 2022 23:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/fraser.html</link>
      <guid>https://ctrl-c.club/~gome/journal/fraser.html</guid>
      <description>She’s what pushes Cocteau Twins’ sound above and beyond.</description>
    </item>
    <item>
      <title>A model of musical dialogue</title>
      <author>gome</author>
      <pubDate>Thu, 8 Dec 2022 20:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/dialogue.html</link>
      <guid>https://ctrl-c.club/~gome/journal/dialogue.html</guid>
      <description>The progression of innovation &amp; refinement to decadence</description>
    </item>
    <item>
      <title>Feel free to change my music</title>
      <author>gome</author>
      <pubDate>Wed, 7 Dec 2022 22:00:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/reinterpretation.html</link>
      <guid>https://ctrl-c.club/~gome/journal/reinterpretation.html</guid>
      <description>I don’t see why anyone’s composition should be above question if it leads to more authentic music-making.</description>
    </item>
    <item>
      <title>My relationship with Illinois</title>
      <author>gome</author>
      <pubDate>Tue, 6 Dec 2022 21:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/illinois.html</link>
      <guid>https://ctrl-c.club/~gome/journal/illinois.html</guid>
      <description>The album provides emotional continuity across the nearly 15 years it’s been in my life.</description>
    </item>
    <item>
      <title>Extensive vs. intensive expression</title>
      <author>gome</author>
      <pubDate>Mon, 5 Dec 2022 21:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/expression.html</link>
      <guid>https://ctrl-c.club/~gome/journal/expression.html</guid>
      <description>What you can choose vs. what the music wants</description>
    </item>
    <item>
      <title>Dreaming all the time</title>
      <author>gome</author>
      <pubDate>Fri, 2 Dec 2022 22:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/dreaming.html</link>
      <guid>https://ctrl-c.club/~gome/journal/dreaming.html</guid>
      <description>It’s like dreams are the stars, and conscious thought is the sun.</description>
    </item>
    <item>
      <title>I want to be a budding naturalist</title>
      <author>gome</author>
      <pubDate>Thu, 1 Dec 2022 22:30:00 CST</pubDate>
      <link>https://ctrl-c.club/~gome/journal/naturalist.html</link>
      <guid>https://ctrl-c.club/~gome/journal/naturalist.html</guid>
      <description>Trying to learn the names of local plants, animals, fungi, and rocks</description>
    </item>
  </channel>
</rss>
